/*! responsive-nav.js 1.0.39 by @viljamis */

.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
    padding-top: 5em;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.nav-primary {
  background-size: auto 4em;
  background-position: top 1em left 5%;
}

.nav-primary ul li {
  margin:0;
  border-bottom: 1px solid #d3c7b4;
  padding-left:5%;
}

.nav-primary .nav-active {
  border-bottom: 1px solid #d3c7b4;
  color:#372a0a !important;
  font-weight: 700;
}

.nav-primary ul li:last-child {
  border:none;
}

.nav-toggle {
background-color: #FFF;
  height: 2em;
  width: 7.75em;
  font-size: 1.5em;
  position: relative !important;
  z-index: -1;
  box-shadow: 0 0 0.7em #372a0a;
  border-bottom-left-radius: 0.75em;
  overflow: hidden;
  float: right;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center right 0.75em;
  background-image: url('../img/logo_menu_big.png');  
}

.nav-toggle.active {
  background-image: url('../img/logo_menu_big_close.png');
}
.nav-secondary {
  margin-left:0;
border-bottom-left-radius: 0;
  color:#FFF;
  background-color: #846c31;
  height:2em;
  font-size:1.5em;
  position: relative !important;
  z-index: -1;
  box-shadow: 0 0 0.7em #d3c7b4;
  border-bottom-right-radius: 0.75em;
  overflow: hidden;
  float: left;
}
.nav-primary.wrapper {
  width:100%;
  padding-left:0;
  padding-right:0;
}
@media screen and (min-width: 800px) {
  .js .nav-collapse {
    position: relative;
    padding-top: 0;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
.nav-collapse ul {
  width: auto;
  margin-top:1.1em;
}

.nav-collapse li {
  width: auto;
}
.nav-primary {
    background-size: contain;
  background-position: left 5% center;
}
.nav-primary ul li {
  margin: 0 0.5em;
  border-bottom: none;
}
.nav-primary .nav-active {
  border-bottom: 0.25em solid #372a0a !important;
  color:#372a0a !important;
  font-weight: 300;
}
.nav-secondary {
  margin-left: 5%;
border-bottom-left-radius: 0.75em;
font-size:1.1em;
}
.nav-primary.wrapper {
  width:90%;
  padding-left:5%;
  padding-right:5%;
}
.nav-primary ul li {
  padding-left:0;
} 
}

@media only screen  
and (max-width : 499px) {
.nav-toggle {
  height: 2em;
  width: 4em;
  background-position: center;
  background-image: url('../img/logo_menu.png');  
}

.nav-toggle.active {
  background-image: url('../img/logo_menu_close.png');
}
}